﻿.submenu-header .dropdown-submenu {
    position: relative;
}

    .submenu-header .dropdown-submenu > .submenu-portal {
        display: none !important;
        position: absolute;
        top: 0;
        left: 100%;
        margin-top: 0;
        min-width: 260px;
    }

    .submenu-header .dropdown-submenu:hover > .submenu-portal {
        display: block !important;
    }

    .submenu-header .dropdown-submenu > a {
        position: relative;
    }

    .submenu-header .dropdown-submenu > .link-portal-empreendedor {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px 32px 10px 15px;
        text-align: center;
    }

        .submenu-header .dropdown-submenu > .link-portal-empreendedor .arrow.right {
            position: absolute;
            right: 14px;
            top: 50%;
            margin: 0;
            float: none;
            transform: translateY(-50%) rotate(-45deg);
        }
